%define name gnome-pm
%define version 0.1.3
%define release 2mdk

Summary: %{name} - Portfolio Manager is a program to manage portfolio and stock.
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Patch0: gnome-pm-opt.patch.bz2
Copyright: GPL
Group: Office
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}
Requires: gnome-libs >= 1.0.11

%description
GnomePM is a small app that collects stock information from Yahoo!(c)
Finance, and presents it in a nice little list. It is intended to be
a replacement for the JPM(tm) provided by Yahoo!(c) in order to save
CPU, memory, and bandwidth usage. Yahoo!(c) does not provide support
for this program.

%prep
%setup
%patch0 -b .flags

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/bin
mkdir -p $RPM_BUILD_ROOT/%{prefix}/gnome/apps/Applications/

install -m755 gnome-pm $RPM_BUILD_ROOT/%{prefix}/bin
install -m644 gnome-pm.desktop $RPM_BUILD_ROOT/%{prefix}/gnome/apps/Applications/

mv gnome-pm.example/ example

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc README example
/%{prefix}/bin/*
/%{prefix}/gnome/apps/Applications/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1.3-2mdk
- fix group

* Tue Jul 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- First spec file for Mandrake distribution.

